.version.index /* version checker */
{
	color: #0000E5;
	background-color: #5927FF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 389px;
	min-height: 498px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	padding-bottom: 2px;
}

#ppu2452
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu2452
{
	width: 0.01px;
}

#u2452
{
	z-index: 57;
	width: 390px;
	position: relative;
	margin-right: -10000px;
}

#u2314
{
	z-index: 59;
	width: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#menuu2378
{
	z-index: 30;
	width: 390px;
	position: relative;
}

#u2386
{
	width: 112px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u2389
{
	width: 112px;
	padding-bottom: 4px;
	position: relative;
}

#u2389:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2389:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2389.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2391-4
{
	width: 35px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2389:hover #u2391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2389:active #u2391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2389.MuseMenuActive #u2391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2470
{
	width: 142px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u2471
{
	width: 142px;
	padding-bottom: 4px;
	position: relative;
}

#u2471:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2471:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2471.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2474-4
{
	width: 65px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2471:hover #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2471:active #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2471.MuseMenuActive #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2407
{
	width: 132px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u2410
{
	width: 132px;
	padding-bottom: 4px;
	position: relative;
}

#u2410:hover
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u2410:active
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u2410.MuseMenuActive
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u2411-4
{
	width: 55px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2410:hover #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u2410:active #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u2410.MuseMenuActive #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#pu2318-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 7px;
}

#u2318-4
{
	z-index: 2;
	width: 368px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2318-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 18px;
	padding-top: 0px;
}

#u2319-24
{
	z-index: 6;
	width: 342px;
	min-height: 992px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#u3408
{
	z-index: 49;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 63px;
}

#u3412
{
	z-index: 53;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 137px;
}

#u3410
{
	z-index: 51;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 212px;
}

#u3543
{
	z-index: 55;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 286px;
}

.html
{
	background: #7F7F7F url("../../images/px_by_gre3g_%402x.jpg") repeat left top fixed;
}

.hidpi.html
{
	background-image: url("../../images/px_by_gre3g_%402x_2x.jpg");
	background-size: 100px 100px;
}

body
{
	position: relative;
	min-width: 389px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 389px;
}

@-webkit-viewport
{
	width: 389px;
}

@-o-viewport
{
	width: 389px;
}

@-moz-viewport
{
	width: 389px;
}

@viewport
{
	width: 389px;
}

